-- 基础信息
base_info = {
	group_id = 133225186
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 186001, gadget_id = 70500000, pos = { x = -6196.259, y = 202.633, z = -2724.851 }, rot = { x = 0.175, y = 359.897, z = 329.532 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 186003, gadget_id = 70500000, pos = { x = -6188.998, y = 202.858, z = -2721.608 }, rot = { x = 316.881, y = 0.000, z = 338.796 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 186004, gadget_id = 70500000, pos = { x = -6193.829, y = 201.980, z = -2732.104 }, rot = { x = 348.197, y = 292.656, z = 339.238 }, level = 33, point_type = 1002, area_id = 18 },
	{ config_id = 186005, gadget_id = 70500000, pos = { x = -6189.915, y = 201.671, z = -2735.314 }, rot = { x = 355.617, y = 256.665, z = 342.131 }, level = 33, point_type = 1002, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 186001, 186003, 186004, 186005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
